Package Details: qarte 4.10.0-1

Git Clone URL: https://aur.archlinux.org/qarte.git (read-only, click to copy)
Package Base: qarte
Description: Allow you to browse into the archive of arte+7 & arteLiveWeb sites and to record your prefered videos.
Upstream URL: https://launchpad.net/qarte
Licenses: GPL3
Submitter: ktalog
Maintainer: ktalog
Last Packager: ktalog
Votes: 43
Popularity: 0.016788
First Submitted: 2012-04-02 21:43
Last Updated: 2020-05-27 20:23

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

anayrat commented on 2019-12-22 12:50

It seems checksum is not valid:

==> Using [aurutils] repository
  -> qarte: 4.6.0-1 -> 4.7.0-1
==> Retrieving package files
From https://aur.archlinux.org/qarte
 = [up to date]      master     -> origin/master
Running makepkg --clean --syncdeps
==> Making package: qarte 4.7.0-1 (Sun 22 Dec 2019 01:47:54 PM CET)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found qarte-4.7.0.tar.gz
==> Validating source files with sha256sums...
    qarte-4.7.0.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!

VinsS commented on 2019-11-27 17:13

qarte-4.6.0 is dead, long life to qarte-4.7.0.

http://www.oqapy.eu/releases/qarte-4.7.0.tar.gz

Spaceeman commented on 2018-07-19 11:20

Hi, again the sources seam to be broken because the file is now

http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/pool/main/q/qarte/qarte_4.4.0.orig.tar.gz

Can you please update this?

VinsS commented on 2018-06-05 09:39

Forgot the good link

https://launchpad.net/~vincent-vandevyvre/+archive/ubuntu/vvv/+sourcefiles/qarte/4.3.0-0ubuntu1/qarte_4.3.0.orig.tar.gz

VinsS commented on 2018-06-05 09:36

New version 4.3.0.

This fix a change in the arte's html pages.

Vincent

VinsS commented on 2018-05-16 10:05

Update to version 4.2.0.

This fix a change into the arte TV html's pages.

http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/pool/main/q/qarte/qarte_4.2.0.orig.tar.gz

Vincent

VinsS commented on 2018-04-21 06:14

I've update Qarte to 4.1.0

No changes in depends.

http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/pool/main/q/qarte/qarte_4.1.0.orig.tar.gz

Vincent

ktalog commented on 2018-02-22 15:11

thanks for information, package updated :)

t0mab commented on 2018-02-22 14:49

Please add in dependencies :

qt5-svg qt5-multimedia

VinsS commented on 2018-02-22 13:03

Hi,

New major version 4.0.0

The page for arte Concerts was refactored and a video viewer was integrated into it.

One new depend: libqt5multimedia5-plugins

The sources: http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/pool/main/q/qarte/ qarte_4.0.0.orig.tar.gz

Vincent